{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "It can also contain flow specifications, a  modes subclause, and property associations."
        }
    ],
    "uuid": "ef2c3848-41a7-4f58-899b-e708268473c7"
}